import React from 'react';
import { shallow } from 'enzyme';
import Introduction from './index';

describe('Introduction', () => {
  it('should render without crashing', () => {
    shallow(<Introduction />);
  });
});
